/*
Theme Name: Yaka
Theme URI: https://yakacompany.com 
Template: Divi
Author: Yaka
Author URI: https://yakacompany.com 
Description: A website crafted with love by Yaka with Divi from Elegant Theme
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.9
Updated: 2023-05-06 18:45:50

*/


.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    /*margin-bottom: 25px;*/
}
body.et-db #page-container #et-boc .et-l .et_pb_section .et_pb_wc_add_to_cart_0_tb_body .button {
    border-color: #0e0e0e;
    background-color: #000000!important;
}
#et-secondary-menu .wpml-ls-statics-shortcode_actions
{
    display: inline-block;
    width: 64px;
}

#top_social
{
    position: absolute;
    z-index: 99999999999999999;
    top: 10px;
    right: 0;
    min-width: 160px;
}


.woocommerce-page span.onsale, .woocommerce span.onsale {
	width: 100px;
	height: auto;
	background: #434343 !important;
	-moz-border-radius: 100px / 50px;
	-webkit-border-radius: 100px / 50px;
	border-radius: 100px / 50px;
	margin: auto;
	text-align: center;
	color: white;
}
.woocommerce-breadcrumb, /* fil d'Ariane */
.woocommerce-products-header, /* titre de la page */
.woocommerce-result-count, /* texte des résultats */
.woocommerce-ordering, /* form des tris */
#sidebar
{
    display: none !important;
}

/* Remove WooCommerce Sidebar*/
body.woocommerce .entry-summary,body.woocommerce .woocommerce-product-gallery{padding-bottom:45px;}
.single-product #main-content .container:before,body.woocommerce-page #main-content .container:before{display:none;}
.single-product #left-area,body.woocommerce-page #left-area{width:100%;padding:0px !important;}


/* Footer */

#main-footer
{
    border-top: 1px solid #666;
}
/*

#footer-widgets #icl_lang_sel_widget-3 li::before
{
    display: none;
}

#footer-widgets #icl_lang_sel_widget-3
{
    width: 50%;
}
*/
/*
.et_pb_gutters3 .footer-widget {
    margin-right: 3.5%;
    margin-bottom: 4.5%;
}

.et_pb_gutters3 .footer-widget:first-child {
    margin-right: 2.0%;
    margin-bottom: 2.0%;
}


#footer-bottom0
{
    text-align: center;
}

#footer-bottom0 img
{
    display: inline-block;
    margin-right: 30px;
    max-width: 100px;
    max-height: 70px;
}
*/

.wpcf7 input[type="email"]
{
    height: auto;
    padding: 8px 16px;
    line-height: 1.428571429;
    color: #000 !important;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
}

.wpcf7-form-control.wpcf7-submit
{
    color: #fff !important;
    background-color: #000 !important;
    border-color: #1e1e1e;
    display: inline-block;
    padding: 8px 16px;
    font-weight: 400;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 2px;
    height: auto;
    width: auto;
}

/* CF7 Mailchimp home */
.home .wpcf7 .wpcf7-response-output
{
    margin: 0;
}

.home .wpcf7 label
{
    color: #333;
    font-size: 20px;
}

/* Section Divi */
.et_pb_section:not(.et_pb_section_0)
{
    padding: 20px 0 !important;
}

.et_pb_section.et_pb_section_3.et_section_regular
{
    padding: 0 !important;

}

#main-footer .menu a
{
    font-size:16px;
}

.powered
{
/*     margin-top:114px; */
    position: absolute;
    bottom: 0;
}

@media only screen and (max-width:480px)
{
    .et_pb_section:not(.et_pb_section_0)
    {
        padding: 10px 0 !important;
    }

    .home .et_pb_section_1
    {
        padding: 0 !important;
    }

    .single-product .quantity
    {
        width: 100% !important;
        padding-bottom: 10px;
    }

    .woocommerce-page table.cart td.actions .coupon .button
    {
        width: 100% !important;
        margin-top: 10px;
    }

    .powered
    {
        margin-top:0;
    }
}

/*add mouse pointer when hovering over X icon*/

#pa-promo-close:hover {
	cursor: pointer;
}
